## Trigonometry

### Question 1 a) 

It means to solve all missing/unknown angles and sidelengths. It can be achieved by using some of the following:

1. Sine/cosine law
2. Primary Trigonometry Ratios
3. Similar / Congruent Triangle theorems
4. Angle Theorems
5. Pythagorean Theorem

### Question 1 b) 

Draw a line bisector perpendiculr to $`\overline{XZ}`$. Then by using pythagorean theorem: $`7^2 - y^2 = h^2`$, where $`h`$ is the height.

$`\therefore h = \sqrt{13} \approx 3.61cm`$

### Question 1 c)

We can draw a triangle $`ABC`$ where $`\angle A`$ is the angle between the hands, and $\overline{AB}`$ and $`\overline{BC}`$ are the long and short hands respectively.

Since a clock is a circle, $`\angle A = \dfrac{360}{12} \times 2 = 60^o`$

Let $`x`$ be the distance between the 2 hands. By using the law of cosines:

$`x^2 = 12^2 + 15^2 - 2(15)(12)\cos60`$

$`x = 13.7cm`$.

The distance between the 2 hands is $`13.7cm`$.

### Question 2 a)

Lets split the tree into the 2 triangles shown on the diagram. By using the primary trigonmetry ratios, we know that the bottom triangle's height side lenghts that is part of
the tree's height is $`100\tan 10`$, and $`100 \tan 25`$ for the top triangle.

Therefore the tree's height is the sum of these 2 triangle's side length.

Therefore the total height is $`100(\tan 25 + \tan 10) = 64.3`$

The height of the tree is $`64.3m`$

### Question 2 b)

$`\angle G = 180 - 35 - 68 = 77 (ASTT) `$

By using the law of sines.

$`\overline{RG} = \dfrac{173.2 \sin 35}{\sin 77} = 102m`$

By using the law of sines.

$`\overline{TG} = \dfrac{173.2 \sin 68}{\sin 77} = 164.8m`$

$`P = 173.2 + 164.8 + 102 = 440m`$

The perimeter is $`440m`$

### Question 2 c)

We know the buildings must be on the same side because they both cast a shadow from the same one sun.

Let the triangle formed by the flagpole be $`\triangle FPS`$ and the one by the building $`\triangle TBS`$

$`\because \angle B = \angle P`$ (given)

$`\because \angle S`$ is common.

$`\therefore \triangle TBS \sim \triangle FPS`$ (AA similarity theorem)

$`\dfrac{TB}{BS} = \dfrac{FP}{PS} \implies \dfrac{TB}{26} = \dfrac{25}{10]`$

$`\therefore TB = \dfrac{25(26)}{10} = 65`$

Therefore the building is $`65m`$ tall.

### Question 3 a)
